﻿/*DBG Fixes*/
body{ background: none;}
.master-wrapper-content { margin: 0 auto 10px;}
.order-progress { display: none;}
.footer { margin: 0 auto 30px;}
.footer-store-theme { display: none !important;}
.form-fields { box-shadow: none !important;}
textarea { font-family: inherit;}
/* Products */
.item-box .product-title {font-size: 1.4em;padding: 0 0 10px;}
.item-box .product-title a {height: 64px;}
.attributes dt {width: auto;background: none;}
.listbox .list > li > a, .listbox .sublist > li.active > a { font-size: inherit;}
.product-page-size .jDropDown { width: 65px !important;}
body .filtersGroupPanel li a, .header-links-wrapper span, .header-links-wrapper a {font-size: inherit!important;}
.filtersGroupPanel li a:before, .colorOptions .color-container,.colorOptions .color {width: 12px !important;height: 12px !important;}
/* Footer */
.bottom .dbg { float: right;}
.accepted-payment-methods, .social-sharing { max-width: 300px;padding-left: 20px;}
/* Newsletter */
.subscribe-to-newsletter { width: 304px !important;padding: 0 !important;}
.newsletter-email input[type="text"] { margin: 0 0 3px;float: none !important;width: 250px;padding: 5px;height: 20px;line-height: 20px;}
.newsletter-email input[type="button"] {float: none !important;width: 262px;background-image: none;color: #fff;text-shadow: none;text-indent: 0;}
.newsletter-validation, .newsletter-result-block { position: inherit;width: auto;height: auto;}
/* Remove background images */
.page-title, .forums-main-page .topic-html-content-title, .nop-jcarousel .carousel-title {background: #fff !important;padding: 10px 10px 10px 20px !important;}
.home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title {background: #fff !important;padding: 13px 15px !important;}
.home-page-product-grid .product-title {background: #ddd;padding: 10px 10px 10px 15px;}
.manufacturer-grid .title {background: none;padding: 10px 0 10px 20px;}
.product-review-item .review-title {background: none;padding: 2px 0 2px 25px;}
.order-progress a {background: none;}
.mega-menu .title {background: none !important;padding: 8px 0 !important;}

/*980*/
@media screen and (max-width: 980px) and (min-width: 769px) {
    .header-contacts, .header-links { float: none;text-align: center;}
    .header-links ul, .header-links li { display: inline-block;float: none;}
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    body .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title { padding: 13px 15px !important;}
    body .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #fff !important;padding: 0!important;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { padding: 0 !important;}
    .accepted-payment-methods, .social-sharing { max-width: 222px;}
}

/*768*/
@media screen and (max-width: 768px) and (min-width: 481px) {
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    .item-box input[type="text"] {height: 32px !important;width: 40px !important;}
    .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title { padding: 13px 15px !important;}
    .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #fff !important;padding: 0 !important;display: inline-block !important;}
    .home-page-category-grid .viewmore { display: none;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { padding: 0 !important;}
    .accepted-payment-methods, .social-sharing { max-width: inherit;}
    .accepted-payment-methods li {width: 47px;float: none;display: inline-block;margin-left: 2px;}
    .newsletter-email input[type="button"] { width: 250px;}
}

/*480*/
@media screen and (max-width: 480px) {
    .search-box { padding: 0 !important;}
    .home-page .slider-wrapper { display: none;}
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    .item-box .productQuantityTextBox { margin: 5px 0 !important;}
    .home-page-category-grid { margin-bottom: 5px;}
    .home-page-category-grid .item-box { position: inherit;margin: 5px 0 !important;}
    .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title {position: inherit;padding: 10px 0 !important;}
    .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #fff !important;padding: 0 !important;display: inline-block !important;}
    .home-page-category-grid .viewmore { display: none;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { bottom: 144px !important;}
    .footer-block { text-align: center;}
    .footer-block li { background: none;}
    .accepted-payment-methods, .social-sharing { max-width: inherit;}
    .newsletter-email input[type="button"] { width: 210px;}
}

/*template widths*/
.master-wrapper-page{ background: url('../img/Dbg/site-bg.gif') no-repeat center top fixed !important;background-size: cover !important;}
.master-wrapper-main { padding: 0 0 20px;}
.header-line { margin-bottom: 0;}
.master-wrapper-content { padding: 20px 30px; margin: 0 auto;background-color: #fff !important;}
@media screen and (min-width: 1060px){.master-wrapper-content, .footer { padding: 0 30px;}}
@media screen and (min-width: 1020px) and (max-width: 1059px){.master-wrapper-content, .footer { padding: 0 10px;}}
@media screen and (min-width: 981px) and (max-width: 1019px){.master-wrapper-content, .footer { padding: 0 3px;}}
@media screen and (max-width: 980px) { .master-wrapper-content, .footer { padding: 0 5px !important;}}
.header, .home-page-header { padding-top: 20px;}
.footer-lower, .footer-upper { background: none;}
.search-box {margin: 0 auto;padding: 30px 0 0;position: relative;width: 370px;float: none;clear: none;}
.header-selectors-wrapper {float: right;margin: 0 10px;font-size: 23px;text-align: right;text-transform: uppercase;}
.home-page .topic-html-content { text-align: left;}
.home-page-category-grid .container { position: relative;}
.home-page-category-grid .container:hover { -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}
.home-page-category-grid h2:before {content: "View "}
.home-page-category-grid h2:after {content: " Range"}
.home-page-category-grid .viewmore {position: absolute;right: -15px;bottom: 5px;color: #fff;padding: 5px 35px;text-transform: uppercase;font-size: 20px;}
.home-page-brands .nop-jcarousel .item-picture { height: 100px;}
.home-page-brands .nop-jcarousel .item-info { display: none;}
.social-sharing a { width: auto;height: auto;background: none;margin: 0 5px 10px 0;}
.contact-page .map { min-height: 320px;}
.contact-page .map iframe { float: left;}
.contact-page .map div {float:left;width: 300px;margin: 0 0 0 10px;}
.topic-page .page-body, .topic-html-content-body { line-height: 1.4em;}
.form-fields { background: none;}
/*dark blue*/
.header-line, .header-menu, .bottom, .newsletter-email input[type="button"], a.nivo-prevNav, a.nivo-nextNav, .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal, .home-page-category-grid .viewmore, .home-page-category-grid .viewmore {background: #0048a8; background: rgba(0,72,168, 0.8) !important; }
h1, h2, h3, h4, h5, h6 {color: #0048a8 !important;}
/*light blue*/
.header-menu > ul > li:hover > a, .header-menu > ul > li:hover > span, .listbox .list > li > a:hover, .listbox .list > li > a.active { background: #6acdf4 !important; background: rgba(106,205,244,1) !important;}
/*white*/
.master-wrapper-content, .footer { background: #fff;background: rgba(255, 255, 255, 0.5);}
.header-line, .header-links-wrapper span, .header-links-wrapper a, .bottom, .footer-powered-by {color:#fff;}
/*font*/
body, textarea, input, select {font-family: 'Droid Sans', sans-serif !important;font-size: 14px;}
h1, h2, h3, h4, h5, h6, .header-menu > ul > li > a {font-family: 'Gochi Hand', cursive !important;}
.header-menu > ul > li > a { font-size: 20px; text-transform: none;}
/*buttons*/
.registration-page .button-1, .login-page .button-1, .registration-result-page .button-1, .password-recovery-page .button-1, .account-page .button-1, .account-page .button-2, .return-request-page .button-1,.contact-page .button-1, .email-a-friend-page .button-1 {border: 1px solid #0048a8; background:rgba(0,72,168, 0.8);}
.registration-page .button-1:hover, .registration-result-page .button-1:hover, .login-page .button-1:hover, .password-recovery-page .button-1:hover, .account-page .button-1:hover, .account-page .button-2:hover, .return-request-page .button-1:hover, .contact-page .button-1:hover, .email-a-friend-page .button-1:hover {border-color: #0048a8;background: rgba(0,72,168, 0.7);box-shadow: none;}
.search-box .search-box-button, .search-box .search-box-button:hover {background-color: #0048a8;}

.header-contacts, .prices, .price, .total-info, .add-to-wishlist {
   display: none !important;
}

.footer {
    padding: 20px 30px; margin: 0 auto;
    /*background: url('../img/footer-background.png') repeat;*/
    background-color: #eee6cb;
}

.footer a {
    text-decoration: underline;
}


.header-menu, .block .title {
    background-color: #0e76bc !important;
    text-decoration: none !important;
    text-transform: none;
}

.head-feature {
    font-family: 'Gochi Hand', cursive !important;
    font-size: 22px !important;
}

.item-box {
    border: 1px solid #ccc;
    padding: 8px;
}

#flyout-cart .totals { display: none;}